### Property

# Handy Flap:reveal-flap

since: 1.2

#### Declaration

    property reveal-flap: gboolean [ read, write ]

#### Description [src]

Whether the flap widget is revealed.

Type: | `gboolean`
Available since: | 1.2

Default value | TRUE
Getter method | `hdy_flap_get_reveal_flap()`
Setter method | `hdy_flap_set_reveal_flap()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no